{
  "parent": "block/cube",
  "textures": {
    "down": "custom_ore_gen:block/shard_diamond_ore_2",
    "up": "custom_ore_gen:block/shard_diamond_ore_2",
    "north": "custom_ore_gen:block/shard_diamond_ore_2",
    "east": "custom_ore_gen:block/shard_diamond_ore_2",
    "south": "custom_ore_gen:block/shard_diamond_ore_2",
    "west": "custom_ore_gen:block/shard_diamond_ore_2",
    "particle": "custom_ore_gen:block/shard_diamond_ore_2"
  },
  "render_type": "solid"
}